<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.google.android.hiddenapi.testapp.tests">

  <application >
  </application>

  <instrumentation
    android:name=".TestInstrumentation"
    android:targetPackage="com.google.android.hiddenapi.testapp" />

</manifest>
